/*@font-face {
  font-family: "Sonny Gothic";
  src: url("SonnyGothic-Book.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Sonny Gothic";
  src: url("SonnyGothic-Bold.woff") format("woff");
  font-weight: 600;
  font-style: bold;
  font-display: swap;
}*/

@import url('https://fonts.googleapis.com/css?family=Bai+Jamjuree:400,700&display=swap');

.text-center {
  text-align: center;
}
h2.page-tile {
  color: #103660;
}
